.gb-tick-list {
    max-width: 744px;
    margin: 0 auto 40px;
}

.gb-tick-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.gb-tick-list ul li {
    font-family: inherit;
    font-weight: 500;
    font-size: 16px;
    line-height: 2;
    color: #010101;
    padding-left: 40px;
    position: relative;
    margin:0 0 20px;
}
.gb-tick-list ul li:last-child {
    margin: 0;
}

.gb-tick-list ul li:before {

    background-image: url('/app/themes/goit-global/resources/images/icons/check-list.svg');
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 24px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 24px;
}

.gb-tick-list ul li p {
    margin: 0 0 14px;
}
.gb-tick-list ul li p:last-child {
    margin-bottom: 0;
}


